23
Baggins 
Bootwell
Bracegirdle 
Brandybuck 
Broadbeam 
Brown 
Brownlock 
Burrows 
Cotton 
Digger 
Digswell 
Gamgee 
Gammidge 
Gardner 
Goodbody 
Goodchild 
Pitcher 
Poggins
Proudfoot 
Puddifoot 
Roots 
Roper 
Underhill 
